html, body {
	margin : 0;
	padding : 0;
	background-color : #FFFFFF;
	height : 100%;
}


/* //////////////////// LAYOUT \\\\\\\\\\\\\\\\\\\\ */

img {border : 0;}

.wrapper {
	float : left;
	background-image : url(../gfx/mid-back.gif);
	background-position : left top;
	background-repeat : repeat-x;
	background-color : #e4e4e4;
	width : 100%;
}

.container {
	position : relative;
	margin : 0 auto;
	width : 984px;
}

.holder {
	float : left;
	width : 984px;
}

.top {
	float : left;
	position : relative;
	z-index:		2000;
	background-image : url(../gfx/top-back.gif);
	background-repeat : repeat-x;
	width : 100%;
	height : 92px;
}

.top .holder .content {
	position : relative;
	margin : 0 auto;
	width : 980px;
	height : 60px;
}

.top .holder .content .logo {
	float : left;
	margin : 10px 0 0;
	line-height : 0;
	font-size : 0;
	width : 152px;
	height : 42px;
}

.top .holder .content .right {
	float : left;
	padding : 8px 0 0;
	width : 828px;
	height : 50px;
}

.top .holder .content .right ul {
	float : right;
	margin : 0;
	padding : 0;
	list-style : none;
	width : auto;
}

.top .holder .content .right ul li {
	float : left;
	font-size : 11px;
	line-height : normal;
	color : #8f8f8f;
}

.top .holder .content .right ul li.break {
	float : left;
	background-color : #8f8f8f;
	margin : 2px 7px 0;
	overflow : hidden;
	width : 1px;
	height : 11px;
}

.top .holder .content .right ul li span{
	float : left;
}

.top .holder .content .right ul li div{
	float : left;
	margin : 1px 0 0 5px;
}

.top .holder .content .right ul li a, .top .holder .content .right ul li a:link, .top .holder .content .right ul li a:active, .top .holder .content .right ul li a:visited{
	color : #8f8f8f;
	text-decoration : none;
}

.top .holder .content .right ul li a:hover{
	color : #000000;
	text-decoration : none;
}

.top .holder .content .right ul li.current a, .top .holder .content .right ul li.current a:link, .top .holder .content .right ul li.current a:active, .top .holder .content .right ul li.current a:visited{
	color : #000000;
	text-decoration : none;
}

/* //////////////////// HEADER \\\\\\\\\\\\\\\\\\\\ */

.header {
	float : left;
	position : relative;
	background-image : url(../gfx/header.gif);
	background-position : left top;
	background-repeat : no-repeat;
	margin : 6px 0 0;
	overflow : hidden;
	padding : 3px;
	width : 978px;
	height : 176px;
}

.header.small {
	background-image : url(../gfx/header-small.gif);
	height : 102px;
}

.header .overlay-border {
	position : absolute;
	border : 10px solid #FFFFFF;
	opacity : 0.4;
	filter : alpha(opacity=40);
	width : 958px;
	height : 154px;
}

.header.small .overlay-border {
	height : 80px;
}

.header .overlay-bar {
	position : absolute;
	z-index : 888;
	left : 13px;
	bottom : 15px;
	background-color : #000000;
	opacity : 0.6;
	filter : alpha(opacity=60);
	width : 958px;
	height : 31px;
}

.header .overlay-text {
	position : absolute;
	z-index : 999;
	padding : 5px 0 0 13px;
	left : 13px;
	bottom : 15px;
	line-height : 22px;
	font-size : 15px;
	color : #FFFFFF;
	font-family : Arial;
	text-shadow: 1px 1px 1px #000;
	width : 947px;
	height : 26px;
}

.header .domein-check {
	position : absolute;
	right : 13px;
	bottom : 15px;
	z-index : 1000;
	padding : 11px 11px 9px;
	background-image : url(../gfx/header-domain.png);
	background-position : left top;
	background-repeat : no-repeat;
	width : 469px;
	height : 30px;
}

.header form{
	float : left;
	border : none;
	width : auto;
}

.header .domein-check input {
	float : left;
	background-image : url(../gfx/header-domain-input.png);
	background-position : left top;
	background-repeat : no-repeat;
	background-color : transparent;
	padding : 7px;
	line-height : 15px;
	border : 0;
	outline : 0;
	width : 286px;
	height : 15px;
}

.header .domein-check textarea {
	float : left;
	background-image : url(../gfx/header-domain-textarea.png);
	background-position : left top;
	background-repeat : no-repeat;
	background-color : transparent;
	padding : 7px;
	line-height : 20px;
	font-family : Arial;
	font-size : 12px;
	overflow : auto;
	border : 0;
	outline : 0;
	resize : none;
	width : 286px;
	height : 77px;
}

.header .domein-check input.btn {
	float : left;
	background-image : url(../gfx/domain-check.png);
	background-position : left top;
	background-repeat : no-repeat;
	background-color : transparent;
	cursor : pointer;
	margin : 0 0 0 3px;
	padding : 0;
	border : 0;
	outline : 0;
	width : 62px;
	height : 29px;
}

.header .domein-check a, .header .domein-check a:link, .header .domein-check a:active, .header .domein-check a:visited {
	float : left;
	background-image : url(../gfx/multidomain-check.png);
	background-position : left top;
	background-repeat : no-repeat;
	outline : 0;
	margin : 0 0 0 3px;
	width : 101px;
	height : 29px;
}

.header .domein-check input.btn:hover,
.header .domein-check a:hover {
	outline : 0;
	opacity : 0.9;
	filter : alpha(opacity=90);
}

.header .domein-check a.active{
	float : left;
	background-image : url(../gfx/signledomain-check.png);
	background-position : left top;
	background-repeat : no-repeat;
	outline : 0;
	margin : 0 0 0 3px;
	width : 101px;
	height : 29px;
}

/* //////////////////// HOME / INDEX \\\\\\\\\\\\\\\\\\\\ */

.twitter {
	float : left;
	position : relative;
	overflow : hidden;
	width : 984px;
}

.wrapper  .twitter .tb {
	margin : 4px 0 0;
}

.twitter .mid {
	float : left;
	position : relative;
	background-image : url(../gfx/main-vervolg-breed.gif);
	background-position : left top;
	background-repeat : repeat-y;
	overflow : hidden;
	padding : 1px 3px 0;
	overflow : hidden;
	width : 978px;
    height: 29px;
}

.twitter .mid img{
	float : left;
}

.twitter .mid .tweets{
	float : left;
}

.twitter .mid ul {
	float : left;
	overflow : hidden;
	margin : 0;
	padding : 0;
    width: 908px;
    height: 29px;
}

.twitter .mid ul li {
	padding : 0 10px;
	line-height : 29px;
    height: 29px;
}

.tweet_user {
	font-weight : bold;
}

.actie-box {
	float : left;
	position : relative;
	margin : 2px 0 0;
	overflow : hidden;
	width : 984px;
}

.actie-box .box {
	float : left;
	overflow : hidden;
	padding : 0 6px 0 0;
	width : 324px;
}

.actie-box .box.last {
	padding : 0;
}

.actie-box .mid {
	float : left;
	background-image : url(../gfx/triple-m.gif);
	background-position : left top;
	background-repeat : repeat-y;
	overflow : hidden;
	padding : 0 2px 0 2px;
	width : 320px;
}

.actie-box .mid .icon {
	float : left;
	padding : 18px 10px 15px 0;
	text-align : right;
	overflow : hidden;
	width : 70px;
}

.actie-box .mid .icon.first {
	width : 55px;
}

.actie-box .mid .icon.mid {
	background : none;
	width : 90px;
}

.actie-box .mid .text {
	float : left;
	padding : 15px 30px 15px 0;
	overflow : hidden;
	width : 210px;
}

.actie-box .mid .text.first {
	width : 225px;
}

.actie-box .mid .text.mid {
	background : none;
	width : 190px;
}

.actie-box .mid .text .button {
	margin : 3px 0 0;
}

.actie-box .box .tb {
	float : left;
	background-image : url(../gfx/triple-tb.gif);
	background-position : left top;
	background-repeat : no-repeat;
	overflow : hidden;
	margin : 4px 0 0;
	padding : 0;
	line-height : 0;
	font-size : 0;
	width : 324px;
	height : 2px;
}

.actie-box .box .tb.bottom {
	background-position : left bottom;
	margin : 0;
}

.main {
	float : left;
	position : relative;
	margin : 6px 0 0;
	overflow : hidden;
	width : 984px;
}

.main .split-left {
	float : left;
	margin : 0 6px 0 0;
	overflow : hidden;
	width : 255px;
}

.main .split-left .mid {
	float : left;
	background-image : url(../gfx/split-left-m.gif);
	background-position : left top;
	background-repeat : repeat-y;
	overflow : hidden;
	padding : 1px 3px 0;
	width : 249px;
	height: 280px;
}

.main-vervolg .left ul,
.main .split-left .mid ul {
	float : left;
	background-image : url(../gfx/split-left-shadow.gif);
	background-position : left bottom;
	background-repeat : repeat-x;
	margin : 0;
	padding : 0 0 2px 0;
	list-style : none;
	width : 249px;
}

.main-vervolg .left ul li,
.main .split-left .mid ul li{
	float : left;
	background-image : url(../gfx/split-left-menu.gif);
	background-position : left top;
	background-repeat : repeat-x;
	border-top : 1px solid #e3e3e3;
	border-bottom : 1px solid #FFFFFF;
	line-height : 1.25em;
	text-align : center;
	font-size : 12px;
	width : 249px;
}

.main-vervolg .left ul li span,
.main .split-left .mid ul li span{
	float : left;
	padding : 6px 0 0 45px;
	text-align : left;
	line-height : 1.3em;
	font-size : 12px;
	width : 75px;
}

.main-vervolg .left ul li b,
.main .split-left .mid ul li b{
	float : left;
	background-image : url(../gfx/arrow-black.gif);
	background-position : 8px 12px;
	background-repeat : no-repeat;
	padding : 7px 20px 6px;
	line-height : 1.25em;
	text-align : center;
	font-size : 12px;
	color : #ff5a00;
}

.main-vervolg .left ul li img,
.main .split-left .mid ul li img{
	float : left;
	padding : 2px 0 0;
}

.main-vervolg .left ul li a, .main-vervolg .left ul li a:active, .main-vervolg .left ul li a:visited,
.main .split-left .mid ul li a, .main .split-left .mid ul li a:active, .main .split-left .mid ul li a:visited{
	float : left;
	background-image : url(../gfx/arrow-orange.gif);
	background-position : 8px 12px;
	background-repeat : no-repeat;
	padding : 7px 20px 6px;
	text-align : left;
	color : #000000;
	text-decoration : none;
	width : 209px;
}

.main-vervolg .left ul li a:hover,
.main .split-left .mid ul li a:hover,
.main-vervolg .left ul li.current a, .main-vervolg .left ul li.current a:active, .main-vervolg .left ul li.current a:visited{
	background-image : url(../gfx/arrow-orange.gif);
	color : #ff5a00;
}

.main-vervolg .left ul ul,
.main .split-left .mid ul ul {
	float : left;
	margin : 0;
	padding : 0;
	list-style : none;
	width : 249px;
}

.main-vervolg .left ul li li,
.main .split-left .mid ul li li{
	float : left;
	background-image : none;
	background-color : #fafafa;
	border : none;
	line-height : normal;
	font-size : 11px;
	width : 249px;
}

.main-vervolg .left ul li li a, .main-vervolg .left ul li li a:active, .main-vervolg .left ul li li a:visited,
.main-vervolg .left ul li.current li a, .main-vervolg .left ul li.current li a:active, .main-vervolg .left ul li.current li a:visited,
.main .split-left .mid ul li li a, .main .split-left .mid ul li li a:active, .main .split-left .mid ul li li a:visited{
	float : left;
	background-image : url(../gfx/arrow-black.gif);
	background-position : 20px 5px;
	background-repeat : no-repeat;
	padding : 0 20px 0 31px;
	color : #7b7b7b;
	text-decoration : none;
	width : 198px;
	height : 19px;
}

.main-vervolg .left ul li li a:hover,
.main .split-left .mid ul li li a:hover,
.main-vervolg .left ul li li.current a, .main-vervolg .left ul li li.current a:active, .main-vervolg .left ul li li.current a:visited{
	background-image : url(../gfx/arrow-orange.gif);
	color : #000000;
}

.main-vervolg .left .text,
.main .split-left .mid .text {
	float : left;
	background-image : url(../gfx/split-left-shadow.gif);
	background-position : left bottom;
	background-repeat : repeat-x;
	background-color : #FFFFFF;
	padding : 8px 20px 12px;
	padding /*\**/: 7px 20px 12px\9;
	text-align : center;
	width : 209px;
}

.main-vervolg .left .text span,
.main .split-left .mid .text span {
	font-size : 24px;
	color : #ff5a00;
}

.main-vervolg .left .text span span,
.main .split-left .mid .text span span {
	color : #000000;
}

.main .split-left .tb {
	float : left;
	background-image : url(../gfx/split-left-tb.gif);
	background-position : left top;
	background-repeat : no-repeat;
	overflow : hidden;
	margin : 0;
	padding : 0;
	line-height : 0;
	font-size : 0;
	width : 255px;
	height : 2px;
}

.main .split-left .tb.bottom {
	background-position : left bottom;
}

.main .split-right {
	float : left;
	overflow : hidden;
	width : 723px;
}

.main .split-right .mid {
	float : left;
	background-image : url(../gfx/split-right-m.gif);
	background-position : left top;
	background-repeat : repeat-y;
	padding : 19px 20px 20px;
	overflow : hidden;
	width : 683px;
}

.main .split-right .mid .box {
	float : left;
	border-right : 1px solid #e3e3e3;
	overflow : hidden;
	padding : 0 20px 20px 20px;
	width : 199px;
}

.main .split-right .mid .box.bottom {
	background : none;
	border-top : 1px solid #e3e3e3;
	padding-top : 19px;
	padding-bottom : 0;
	margin : 0;
	height : auto;
}

.main .split-right .mid .box.left {
	padding-right : 20px;
	padding-left : 0;
}

.main .split-right .mid .box.right {
	padding-left : 20px;
	padding-right : 0;
}

.main .split-right .mid .box img.icon {
	float : left;
	margin : 3px 10px 69px 0;
}

.main .split-right .mid .box a {
	margin : 3px 0 0 0;
}

.main .split-right .tb {
	float : left;
	background-image : url(../gfx/split-right-tb.gif);
	background-position : left top;
	background-repeat : no-repeat;
	overflow : hidden;
	margin : 0;
	padding : 0;
	line-height : 0;
	font-size : 0;
	width : 723px;
	height : 2px;
}

.main .split-right .tb.bottom {
	background-position : left bottom;
}

/* //////////////////// VERVOLG PAGINA'S \\\\\\\\\\\\\\\\\\\\ */

.main-vervolg {
	float : left;
	position : relative;
	background-image : url(../gfx/main-vervolg.gif);
	background-position : left top;
	background-repeat : repeat-y;
	overflow : hidden;
	width : 984px;
}

.main-vervolg.right {
	background-image : url(../gfx/main-vervolg-right.gif);
	padding : 0 0 0 2px;
	width : 982px;
}

.main-vervolg .left {
	float : left;
	position : relative;
	padding : 1px 3px 0;
	overflow : hidden;
	width : 249px;
}

.main-vervolg .left.domain {
	padding : 10px 9px 10px 13px;
	width : 227px;
}

.main-vervolg.right .left .domain {
	float : left;
	background-image : none;
	background-color : transparent;
	border : 1px solid #e3e3e3;
	text-align : center;
	overflow-y : scroll;
	overflow-x : hidden;
	width : 227px;
	height : 230px;
}

.main-vervolg .left table {
	float : left;
	margin : 0;
	padding : 0;
	border-spacing : 0;
	border-collapse : collapse;
	width : 100%;
}

.main-vervolg .left table thead {
	background-image : url(../gfx/thead.gif);
	background-position : left 1px;
	background-repeat : repeat-x;
	border-bottom : 1px solid #f8f8f8;
	font-weight : bold;
	color : #ff5a00;
	font-size : 13px;
}

.main-vervolg.right .left table thead {
	background-image : url(../gfx/thead.gif);
	background-position : left top;
	background-repeat : repeat-x;
	border-bottom : 1px solid #e3e3e3;
	font-weight : bold;
	color : #ff5a00;
	font-size : 13px;
}

.main-vervolg.right .left table thead td {
	border-bottom : none;
	padding : 7px 0;
	font-size : 12px;
}

.main-vervolg .left table thead td {
	border-bottom : none;
	padding : 8px 0;
}

.main-vervolg .left table td {
	padding : 7px 0;
	border-right : 1px solid #e3e3e3;
	border-bottom : 1px solid #e3e3e3;
	border-left : none;
	font-size : 11px;
	line-height : normal;
	text-align : center;
}

.main-vervolg .left ul.orange{
	padding : 0 0 4px;
	background-image : url(../gfx/menu-left-orange.gif);
	background-position : left bottom;
	background-repeat : repeat-x;
	background-color : #ff8800;
}

.main-vervolg .left ul.blue{
	background-image : url(../gfx/menu-left-blue.gif);
	background-position : left bottom;
	background-repeat : repeat-x;
	background-color : #3a6f7e;
}

.main-vervolg .left ul.orange li,
.main-vervolg .left ul.blue li{
	border-bottom : none;
	background : none;
}

.main-vervolg .left ul.orange li a, .main-vervolg .left ul.orange li a:active, .main-vervolg .left ul.orange li a:visited,
.main-vervolg .left ul.blue li a, .main-vervolg .left ul.blue li a:active, .main-vervolg .left ul.blue li a:visited{
	background-image : url(../gfx/arrow-black.gif);
	background-color : transparent;
	color : #FFFFFF;
	font-weight : bold;
}

.main-vervolg .left ul.orange ul,
.main-vervolg .left ul.blue ul{
	padding : 0;
	background : none;
	border-bottom : none;
}

.main-vervolg .left ul.orange li li a, .main-vervolg .left ul.orange li li a:active, .main-vervolg .left ul.orange li li a:visited,
.main-vervolg .left ul.blue li li a, .main-vervolg .left ul.blue li li a:active, .main-vervolg .left ul.blue li li a:visited{
	background-image : url(../gfx/arrow-brown.gif);
	background-position : 20px 5px;
	padding: 0 20px 0 31px;
	font-weight : 100;
	color : #fae5cc;
}
.main-vervolg .left ul.blue li li a, .main-vervolg .left ul.blue li li a:active, .main-vervolg .left ul.blue li li a:visited {
	background-image : url(../gfx/arrow-blue.gif);
	color : #deedf1;
}

.main-vervolg .left ul.orange li li a:hover,
.main-vervolg .left ul.blue li li a:hover{
	font-weight : bold;
	color : #FFFFFF;
}

.main-vervolg .left ul.orange li li.current a, .main-vervolg .left ul.orange li li.current a:active, .main-vervolg .left ul.orange li li.current a:visited,
.main-vervolg .left ul.blue li li.current a, .main-vervolg .left ul.blue li li.current a:active, .main-vervolg .left ul.blue li li.current a:visited{
	color : #FFFFFF;
	font-weight : bold;
}

.main-vervolg .right {
	float : left;
	position : relative;
	padding : 0 0 18px;
	overflow : hidden;
	width : 727px;
}

.main-vervolg .right .top {
	background-image : url(../gfx/split-left-shadow.gif);
	background-position : left bottom;
	background-repeat : repeat-x;
	padding : 18px 20px 20px;
	overflow : hidden;
	width : 687px;
	height : auto;
}

.main-vervolg .right .bottom {
	background : none;
	padding : 18px 20px 0;
	overflow : hidden;
	width : 687px;
	height : auto;
}

.main-vervolg .right table {
	border-top : 1px solid #e3e3e3;
	margin : 5px 0 0;
	padding : 0;
	border-spacing : 0;
	border-collapse : collapse;
}

.main-vervolg .right table.geplakt {
	border-top : 0px solid #e3e3e3;
	margin : 0;
}

.main-vervolg .right table.top-text {
	border-top : none;
}

.main-vervolg .right table.thumb-text {
	width : 567px;
}

.main-vervolg .right table.thumbs {
	margin : 5px 0 0 20px;
	width : 100px;
}

.main-vervolg .right table.starterinfo,
.main-vervolg .right table.expertinfo {
	display : none;
	margin : 2px 0 0;
}

.main-vervolg .right table thead {
	background-image : url(../gfx/thead.gif);
	background-position : left top;
	background-repeat : repeat-x;
	font-weight : bold;
	color : #ff5a00;
	font-size : 13px;
}

.main-vervolg .right table thead td {
	border-bottom : 1px solid #f8f8f8;
	padding : 0;
	height : 31px;
}

@-moz-document url-prefix() {
	.main-vervolg .right table thead td {
		height : 32px;
	}
}

.main-vervolg .right table td {
	padding : 7px 0;
	border-right : 1px solid #e3e3e3;
	border-bottom : 1px solid #e3e3e3;
	font-size : 13px;
	line-height : normal;
	text-align : center;
}

.main-vervolg .right table td.allborders {
	padding : 7px 0;
	border-right : 1px solid #e3e3e3;
	border-left : 1px solid #e3e3e3;
	border-bottom : 1px solid #e3e3e3;
	font-size : 13px;
	line-height : normal;
	text-align : center;
}

.bottom table.over tr td {
	padding : 7px 10px 7px 10px;
	line-height : 18px;
	color : #1c1c1c;
}

.bottom table.over tr td.title {
	background-color : #1c1c1c;
	padding : 3px 10px 3px 10px;
	font-weight : 100;
	font-size : 11px;
	color : #FFFFFF;
}

.bottom table.klantbeheer tr td {
	padding : 7px 10px 7px 10px;
}

.bottom table.klantbeheer tr td.title {
	background-color : #1c1c1c;
	padding : 7px 10px 7px 10px;
	font-weight : bold;
	line-height : 15px;
	font-size : 12px;
	color : #FFFFFF;
}

.main-vervolg .right table.text td {
	padding : 7px 10px;
	font-size : 12px;
	text-align : left;
	line-height : 18px;
}

.main-vervolg .right table.top-text td {
	border-bottom : none;
	padding : 7px 0 7px;
}

.main-vervolg .right table td.noborder {
	padding : 7px 0 2px;
	border : none;
}

.main-vervolg .left table td.noborder {
	padding : 7px 0 0;
	border : none;
}

.main-vervolg .left table td.noborder  a:hover,
.main-vervolg .right table td.noborder  a:hover {
	outline : 0;
	opacity : 0.85;
	filter : alpha(opacity=85);
}

.main-vervolg .right table tbody.newrow{
	border-top : 4px solid #2f6777;
	margin : 5px 0 0;
}

.main-vervolg .right table tbody.newrowdark{
	border-top : 4px solid #1b2229;
	margin : 5px 0 0;
}

.main-vervolg .right table td.bigtext {
padding: 2px;
font-family: Tahoma, Verdana, Arial;
font-size: 13px;
font-weight: bold;
background-color: #1b2229;
color: #FFFFFF;
}

.main-vervolg .right table tr td.ietsiets{
	border-top : 4px solid #2f6777;
	margin : 5px 0 0;
}

.main-vervolg .right table tbody td span{
}

.main-vervolg .right table tbody td span small{
	font-size : 14px;
}

.domain-input {
	float : left;
	background-image : url(../gfx/gradient-domain.gif);
	background-repeat : repeat-x;
	background-position : left bottom;
	background-color : #f8f8f8;
	border : 1px solid #dbdbdb;
	padding : 5px;
	width : 675px;
}

.domain-input input {
	float : left;
	background-image : url(../gfx/domain-input.gif);
	background-repeat : repeat-x;
	background-color : transparent;
	border : 1px solid #c8c8c8;
	outline: none;
	padding : 5px;
	margin : 0;
	color : #1c1c1c;
	line-height : 1.4em;
	width : 663px;
	height : 18px;
}

.domain-input textarea {
	float : left;
	background-image : url(../gfx/forms-textarea.gif);
	background-repeat : repeat-x;
	background-color : transparent;
	border : 1px solid #c8c8c8;
	resize : none;
	overflow : auto;
	outline: none;
	padding : 5px;
	margin : 0;
	font-size : 13px;
	font-family : Arial;
	color : #1c1c1c;
	line-height : 18px;
	width : 663px;
	height : 90px;
}

.domain-sumbit {
	float : left;
	padding : 9px 0 0;
	text-align : center;
	width : 687px;
}

.domain-sumbit button::-moz-focus-inner {border:0;padding:0;margin:0;}

.domain-sumbit button{
	background : none;
	border : none;
	outline: none;
	padding : 0;
	margin : 0 4px 0 0;
	cursor : pointer;
    overflow: visible;
	height : 30px;
}

.domain-sumbit button div{
	background-image : url(../gfx/domain-btn-l.gif);
	background-position : left bottom;
	background-repeat : no-repeat;
	background-color : transparent;
	border : none;
	outline: none;
	padding : 0 0 0 13px;
	margin : 0 4px 0 0;
	cursor : pointer;
    overflow: visible;
	width : auto;
	height : 30px;
}

.domain-sumbit button span{
	float : left;
	background-image : url(../gfx/domain-btn-r.gif);
	background-position : right bottom;
	background-repeat : no-repeat;
	background-color : transparent;
	padding : 0 15px 0 0;
	margin : 0;
	font-family : Arial;
	font-size : 12px;
	font-weight : bold;
	line-height : 2.5em;
	text-shadow: 1px 1px 1px #1f1f1f;
	color : #FFFFFF;
	white-space : nowrap;
	height : 30px;
}

.domain-sumbit button:hover div{
	background-position : left top;
}

.domain-sumbit button:hover span {
	background-position : right top;
	text-shadow: 1px 1px 1px #d75700;
}

.main-vervolg .right .bottom .box{
	float : left;
	margin : 0 10px 0 0;
	width : 338px;
}

.main-vervolg .right .bottom .box .title{
	display : block;
	position : relative;
	background-image : url(../gfx/menu-on.gif);
	background-position : left -1px;
	background-repeat : repeat-x;
	border : 1px solid #10262d;
	padding : 5px 0 0;
	text-indent : 10px;
	font-weight : bold;
	color : #FFFFFF;
	height : 22px;
}

.main-vervolg .right .bottom .box .title a{
	position : absolute;
	right : 1px;
	top : 3px;
}

.main-vervolg .right .bottom .box .content{
	display : inline-block;
	border : 1px solid #e3e3e3;
	border-top : none;
	padding : 10px;
}

.main-vervolg .right .bottom .box .content ul{
	border-top : 1px solid #e3e3e3;
	margin : 0;
	padding : 0;
	list-style : none;
}

.main-vervolg .right .bottom .box .content ul li{
	display : block;
	background-image : url(../gfx/arrow-orange.gif);
	background-position : 0 11px;
	background-repeat : no-repeat;
	border-bottom : 1px solid #e3e3e3;
	padding : 5px 0 5px 15px;
}

.main-vervolg .right .bottom .box.last{
	margin : 10px 0 0;
}

.main-vervolg .right .bottom .box.breed{
	margin : 4px 0 0;
	width : 687px;
}

.main-vervolg .right .bottom .news-box{
	float : left;
	border : 1px solid #e3e3e3;
	margin : 10px 0 0;
	width : 687px;
}

.main-vervolg .right .bottom .news-box h2 {
	background-image : url(../gfx/thead.gif);
	background-position : left 1px;
	background-repeat : repeat-x;
	border-bottom : 1px solid #e3e3e3;
	margin : 0;
	font-weight : bold;
	text-indent : 10px;
	line-height : 31px;
	font-size : 12px;
	color : #1c1c1c;
	width : 687px;
	height : 31px;
}

.main-vervolg .right .bottom .news-box h2 span {
	float : right;
	padding : 0 10px 0 0;
	font-weight : 100;
	font-size : 11px;
	color : #b7b7b7;
}

.main-vervolg .right .bottom .news-box .content {
	float : left;
	padding : 10px;
	line-height : 19px;
	width : 667px;
}

.main-vervolg .right .bottom .news-box .item {
	float : left;
	border-top : 1px solid #e3e3e3;
	padding : 6px 10px;
	line-height : 1.6em;
	width : 667px;
}

.main-vervolg .right .bottom .news-box .item span {
	float : left;
	padding : 1px 4px 0 0;
	font-weight : bold;
	font-size : 11px;
	color : #b7b7b7;
}

.main-vervolg .right .bottom .news-box .item  a {
	float : left;
}

.main-vervolg .right .bottom .news-box .item  div {
	float : right;
	padding : 1px 0 0;
	font-size : 11px;
	color : #b7b7b7;
}

.main-vervolg .right .bottom .news-box .content img {
	float : left;
	padding : 0 10px 0 0;
}

.main-vervolg .right .bottom .news-detail {
	float : left;
	border-top : 1px solid #e3e3e3;
	border-bottom : 1px solid #e3e3e3;
	margin : 20px 0 0;
	padding : 5px 0;
	line-height : normal;
	width : 687px;
}

.fb_edge_widget_with_comment {
	float : left;
}

.main-vervolg .right .bottom .respowns {
	float : left;
	border-top : 1px solid #e3e3e3;
	border-bottom : 1px solid #e3e3e3;
	margin : 20px 0 0;
	padding : 0 0 10px;
	line-height : 18px;
	color : #666666;
	width : 687px;
}

.main-vervolg .right .bottom .respowns .title {
	display : inline-block;
	background-image : url(../gfx/thead.gif);
	background-position : left 1px;
	background-repeat : repeat-x;
	border-bottom : 1px solid #e3e3e3;
	margin : 0 0 10px 0;
	font-weight : bold;
	text-indent : 10px;
	line-height : 31px;
	color : #1c1c1c;
	width : 687px;
	height : 31px;
}

.main-vervolg .right .bottom .respowns .title span {
	float : right;
	padding : 1px 10px 0 0;
	font-weight : 100;
	font-size : 11px;
	color : #8f8f8f;
}

.main-vervolg .right .bottom .respowns textarea {
	float : left;
	background-image : url(../gfx/forms-textarea.gif);
	background-repeat : repeat-x;
	background-color : transparent;
	border : 1px solid #e3e3e3;
	resize : none;
	overflow : auto;
	outline: none;
	padding : 5px;
	margin : 0 0 7px;
	font-size : 13px;
	font-family : Arial;
	color : #1c1c1c;
	line-height : 18px;
	width : 675px;
	height : 90px;
}

.wrapper .tb {
	float : left;
	background-image : url(../gfx/main-vervolg-tb.gif);
	background-position : left top;
	background-repeat : no-repeat;
	overflow : hidden;
	margin : 4px 0 0;
	padding : 0;
	line-height : 0;
	font-size : 0;
	width : 984px;
	height : 2px;
}

.wrapper  .tb.bottom {
	background-position : left bottom;
	margin : 0;
}

.bottom .holder{
	font-size : 40px;
	text-align : center;
}

.bottom {
	float : left;
	background-image : url(../gfx/bottom-back.gif);
	background-position : left top;
	background-repeat : repeat-x;
	background-color : #FFFFFF;
	padding : 18px 0 8px;
	width : 100%;
}

.inactive	{ display: none; }

.highlight{
	color: #FF5A00!important;
}

table.nolines {
	border:0!important;
	border-collapse:collapse!important;
}

table.nolines tr,table.nolines td {
	border:0!important;
}

#domain_search {
margin: 0 0 10px 0;
padding: 5px;
}

#domain_search label {
font-family: Tahoma, Verdana, Arial;
font-size: 13px;
font-weight: bold;
margin: 0 0 0 0;
}

#domain_search input.text {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: normal;
height: 22px;
border: 1px solid #CFCFCF;
width: 545px;
margin: 3px 0 3px 0;
}

hr {
color: #CFCFCF;
height: 1px;
border: none;
margin: 3px 0 3px 0;
padding: 0;
background-color: #CFCFCF;
}


.tablesorter-headerAsc span{
    background: url(../gfx/arrow-orange_up.gif) right center no-repeat;
    background-size:8px;
    padding-right: 14px !important;
}
.tablesorter-headerDesc span{
    background: url(../gfx/arrow-orange_down.gif) right center no-repeat;
    background-size:8px;
    padding-right: 14px !important;
}

.ui-autocomplete{
	z-index:9999000 !important;
}

.ui-widget {
	font-family:Arial !important;
}

.ui-autocomplete-loading { background:url('../gfx/loading3.gif') no-repeat right center }

/* //////////////////// OVER VERSIO PAGINA'S \\\\\\\\\\\\\\\\\\\\ */

.pageTitleHeading{
    margin:0px auto;
    color:#FFFFFF;
    text-transform:uppercase;
    text-align:center;
    background:#ff8500;
    padding:4px 0px 4px 0px;
    border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	display:block;
}

.clearAll{
    clear:both;
}

.noBacground{
    background-image:none!important;
}
.noBackground{
    background-image:none!important;
}


.contentBox-984px{
    border:1px solid #dadada;
    width:982px;
}

.contentBox-Container{
    border:1px solid #cecece;
    background:#FFFFFF;
}

.pageTitleHeading.aboutPage{
	width:48%;
}

.aboutContent{
    margin:10px 7px 7px 7px;
    float:left;
}

.aboutImage{
    width:118px;
    height:120px;
    background:url('../gfx/aboutImage.png') 0px 0px no-repeat;
    margin-right:7px;
    float:left;
}

.mainContent{
    width:841px;
    float:right;
}

.mainContent p{
    margin:0px 0px 10px 0px;
}

.mainContent p:last-child{
    margin-bottom:0px;
}

.aboutBanner{
    background:url('../gfx/aboutBanner-BG.png') 0px 0px no-repeat;
    height:98px;
}

.aboutBanner .aboutBanner-Logo{
    width:126px;
    height:33px;
    background:url('../gfx/aboutBanner-Logo.png') 0px 0px no-repeat;
    margin:10px auto;
}

.aboutBanner h2{
    color:#1C1C1C;
    font-weight:normal; font-size:18px;
    margin:-4px 40px 0px 40px; padding:0px;
    text-align:center; line-height:19px;
}

.horizontal_Gap-6px{
    height:2px;
    padding:2px;
    clear:both;
}

.vertical_Gap-6px{
    width:2px;
    padding:2px;
    float:left;
}

.contentBox-489px{
    border:1px solid #dadada;
    width:487px;
    float:left;
}

.padding-7px{
    padding:7px;
}

.noBacground table {
    float: left;
    margin: 0px;
    padding: 0;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}

.noBacground table tbody.newrow {
    border-top: 4px solid #2f6777;
    margin: 5px 0 0;
}

.noBacground table tr{
    background:#FAFAFA;
}

.noBacground table tr:hover{
    background:#F2F2F2;
}

.noBacground table td {
    padding: 7px 10px 7px 10px;
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    font-size: 13px;
    line-height: normal;
    text-align:left;
    width:50%;
}

ul.locationSections{
    margin:0px 33px 0px 33px;
    padding:0px;
    list-style:none;
}

ul.locationSections li{
    float:left;
    width:220px;
    margin:0px 40px 0px 40px;
}

.locationContent{
    margin:0px auto;
}

.locationMap{
    float:left;
}

.locationDetails{
    float:left;
    margin:1px 0px 0px 7px;
    width:148px;
    line-height: 16px;
}

.locationFlag-icon{
    margin:0px 4px 0px 0px;
    display:inline-block;
}

.paymentIcon{
    float:left;
    width:42px;
    height:42px;
    background:url('../gfx/icons/paymentIcons.png')0px 0px no-repeat;
    margin:0px 7px 0px 0px;
}
.paymentIcon.paypalIcon{
    background-position:0px -42px;
}
.paymentIcon.skrillIcon{
    background-position:0px -84px;
}
.paymentDetails{
    float:left;
    width:257px;
    line-height:14px;
}
.paymentDetails strong{
    color:#ff5a00;
    font-weight:normal;
}

/* //////////////////// VERSIO PARTNER PAGINA'S \\\\\\\\\\\\\\\\\\\\ */

.header.partnerPage-Header{
    height: 176px;
    background:url('../gfx/header.gif') 0px 0px no-repeat;
    margin-bottom:4px;
}

.header.partnerPage-Header .overlay-border{
    height: 154px;
}

.pageTitleHeading.partnerPage{
	width:26%;
}

.partnerImage{
    width:151px;
    height:154px;
    background:url('../gfx/partnerImage.png') 0px 0px no-repeat;
    margin-right:7px;
    float:left;
}

.mainContent-806px{
    width:808px;
}

.partnerBanner{
    background:url('../gfx/aboutBanner-BG.png') 0px 0px no-repeat;
    height:98px;
}

.partnerBanner h2{
    text-align:center;
    margin-top:5px;
}

.partnerBanner .loginLink{
    display:block;
    background:#818182;
    border-radius:20px;
    padding:7px 9px 8px 12px;
    color:#FFFFFF;
    width:inherit;
    margin:8px auto;
    margin-bottom:0px;
    width:306px;
}

.partnerBanner .loginLink span{
	margin-top: -1px;
	float:right;
	margin-right:3px;
}

.partnerBanner .loginLink:hover{
    opacity:0.80;
}

.contentBox-324px{
    border:1px solid #dadada;
    width:322px;
    float:left;
}

.contentBox-324px.partnerPageSection .contentBox-Container{
    min-height:220px;
}

.partnerPageIcons{
    display:block;
    width:80px;
    height:80px;
    background:url('../gfx/icons/partnerPage-Icons.png') 0px 0px no-repeat;
    margin:0px auto;
    margin-bottom:7px;
}

.partnerPageIcons.renewalBonus{
    background-position:0px -80px;
}

.partnerPageIcons.versioBanners{
    background-position:0px -160px;
}

.contentBox-324px.partnerPageSection h3{
    margin:0px 0px 7px 0px;
    padding:0px;
    text-align:center;
}

.contentBox-324px.partnerPageSection p{
    margin:0px;
    padding:0px;
    text-align:center;
}

.ticketbox{
    width:675px; 
    padding:5px;
    border-bottom:1px dotted black;
    padding-top:15px;
}

.ticketbox .leftbx{
    float:left;
    width:500px;
}
.ticketbox .rightbx{
    float:right;
}

.ticket_detail ul{
    list-style-type:none;
    padding-left:5px;
}

.ticket_detail ul li{
    line-height:21px;
}

.empticket{
    background-color:#ffecd3;
}

.system{
    background-color:#d9ecf7;
}

.ticketbox .client{
    color:orange;
    font-weight:bold;
}
.ticketbox .employee{
    color:green;
    font-weight:bold;
} 

.ticket_detail h2{
    margin-top:15px !important;
    margin-bottom:10px !important;
}

.news-box pre{
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */ 
} 

.transaction{
    min-height:34px;
    padding:8px;
    cursor:pointer;
}

.tr-transaction{
    cursor:pointer;
}

.tr-transaction:hover{
    background:#F2F2F2;
}

.tr-extra:hover{
    background:#F2F2F2;
}

.transaction:hover{
    opacity:0.9;
}

.todd{
        background:#F2F2F2;
}

.transaction .tleft{
    float:left;
    margin-right:5px; 

}

.transaction .tdate{
    font-size:15px;
}

.transaction .blockred{
    padding:6px;
    background:#FF424C;
    color:white;
    width:40px;
}

.transaction .blockgreen{
    padding:5px;
    background:#03A634;
    color:white;
} 
 
.transaction .tprice{
    background:#ff8300;
    padding:5px;
    border: 1px solid #ff8300;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -opera-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    color:white;
    font-size:18px;
    width:75px;
    text-align:center;
}

.transaction-info{
	clear:both;
	display:none;
	
}

.blocks_container{

    margin-top:1px;
    float:left; 
    display:inline; 
    width:982px;
    margin-left:1px;
    
}

.blocks_container .block{
    width:319px;
    
    background:#FFFFFF; 
    overflow:hidden;
    float:left;
    
    border: 1px solid #cecece;
    box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.05);
-moz-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.05);
-webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.05);
}

.blockmargin{
    margin-left:9px;
}

.blocks_container .block h2{
    background-color:#efefef;
    padding:10px;
}
.blocks_container .block .information_block{
    margin:10px;
    border-bottom: 1px #d4d4d4 dashed;
    padding-bottom:10px;
}


.blocks_container .block .information_block a{
    text-decoration:none;
    color:#121212;
    font-size:15px;
}
.blocks_container .block .information_block span{
    margin-left:80px;
}

.blocks_container .block .information_block ul{
    display:none;
    list-style-image:url('../gfx/ssl-list-image.png');
    font-size:12px;
    padding-left:26px;
    margin-top:2px;
    margin-bottom:2px;
}
.blocks_container .block .information_block ul li{
    padding-top:10px;
    padding-left:10px;
}


.blocks_container .block .information_block ul span{
    display:inline;
    color:#007f03;
    margin-left:0px;
    font-weight:bold;
}
.blocks_container .block .supplier_block{
    margin-top:18px;
    margin-left:10px;
    margin-right:10px;
    border-bottom: 1px #d4d4d4 dashed;
    overflow:hidden;
}
.extrablock{
 
    background:url('../gfx/block-img-bg.png') no-repeat;
    background-position: 86px 103px;
    min-height:237px;
    border-bottom:5px #28b02b solid !important;
    margin-bottom:1px;
    margin-left:0px !important;
    margin-right:0px !important;
    padding-left:10px;
    padding-right:10px;
}

.blockright{
    float:right !important;
}
 
.noborder{
    border-bottom:0px !important;  
}

.shortblock{
    margin-bottom:0px !important;
    height:111px;
}

.blocks_container .block .supplier_block p{
    color:#6e6e6e;
    font-size:12px;
    -webkit-margin-after:0em;
    margin:0;
    padding-top:7px;
    padding-bottom:12px;
}


.blocks_container .block  .supplier_block .left{
    float:left;
    width:170px;
    min-height:112px;
}

.blocks_container .block  .supplier_block .left div{
    height:35px;
}


.blocks_container .block .supplier_block .right{
    float:left;
    width:123px; 
}

.blocks_container .block .supplier_block .right div{
    background:#efefef;
    padding-top:8px;
    padding-bottom:8px;
    padding-left:15px;
    padding-right:18px;
    margin-left:30px;
    margin-bottom:22px;
    margin-top:5px;
    border:1px solid #efefef;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -opera-border-radius:6px;
    -khtml-border-radius:6px;
    border-radius:6px;
} 
 
.blocks_container .block .supplier_block .right span{
    background:#ff8300;
    display:block;

    width:73px;
    padding:6px 8px 0px 8px;
    text-align:center;
    margin-left:30px; 
    margin-top:-16px; 
    color:#ffffff;
    font-size:18px; 
    font-weight:normal;
    border:1px solid #ff8300;
    -moz-border-radius:6px; 
    -webkit-border-radius:6px;
    -opera-border-radius:6px;
    -khtml-border-radius:6px;
    border-radius:6px;
}

.blocks_container .block .supplier_block .right small{
    font-size:12px;
}

.blocks_container .block .supplier_block .right span:hover{
    opacity:0.9; 
}
 
.extragreen{
    background : #28b02b !important;
    border:1px solid #28b02b !important;
}
.ssl-banner{
    padding-top:7px; 
    float:right;
    cursor:pointer; 
    height:127px;
    margin-right:0px;

}
.ssl-banner:hover{
    opacity:0.9;
}

.aboutSSLImage{
    width:118px;
    height:120px;
    background:url('../gfx/secure-about-logo.png') 0px 0px no-repeat;
    margin-right:7px;
    float:left;
}   

.main-vervolg .aboutContent table {
border-top: 1px solid #e3e3e3;
margin: 5px 0 0;
padding: 0;
border-spacing: 0;
border-collapse: collapse;
}
.main-vervolg .aboutContent table td {
padding: 7px 0;
border-right: 1px solid #e3e3e3;
border-bottom: 1px solid #e3e3e3;
font-size: 13px;
line-height: normal;
text-align: center;
}

.main-vervolg .aboutContent table tbody.newrow {
border-top: 4px solid #2f6777;
margin: 5px 0 0;
}

.contentBox-984px{
    border:1px solid #dadada;
    width:982px;
}

.contentBox-Container{
    border:1px solid #cecece;
    background:#FFFFFF;
}

.pageTitleHeading.aboutPage{
	width:48%;
}

.aboutContent{
    margin:10px 7px 7px 7px;
    float:left;
}

.bigC .header {
float: left;
position: relative;
background-image: url(../gfx/header2.gif);
background-position: left top;
background-repeat: no-repeat;
margin: 6px 0 0;
overflow: hidden;
padding: 3px;
width: 978px;
height: 276px;
}

.bigC .overlay-border {
position: absolute !important;
border: 10px solid #FFFFFF !important;
opacity: 0.4 !important;
filter: alpha(opacity=40);
width: 958px;
height: 254px !important;
}

.bigC .overlay-bar {
position: absolute;
z-index: 888;
left: 13px;
bottom: 15px;
background-color: #000000;
opacity: 0.6;
filter: alpha(opacity=60);
width: 958px;
height: 31px;
}


